EDIT - bug #9676

Separators in nomenclatural act representations between identifier and date
06/22/2021 10:09 AM - Andreas Kohlbecker
Severity: normal Found in Version:

Description

Wiirde es nicht Sinn machen, den Identifier und das Registrierungsdatum auch mit einem Separator zu versehen. Derzeit steht da
nur ein whitespace. Ich frage mich da jedesmal, wo genau was anfangt. Z.B. Komma, Punkt, en-dash oder etwas ahnliches:

Nomenclatural acts:

Navicula davidovichii Chudaev, Glushchenko, Kulikovskiy & Kociolek - Type: Viet Nam, B&c Kan Province,
Ba Bé Lake, benthos, alt. 160 m, 22°23'36.3"N, 105°36'51.36"E, 29 Apr 2015, E. Gusev & M. Kulikovskiy
s.n. (holotype: 021 E@tp:ﬁphycoba nk.org/102346 Registration on 2020-07-15 22:03:23

Beispiel von
https://test.e-taxonomy.eu/dataportal/preview/phycobank/cdm_dataportal/reference/843e5544-2081-4547-98aa-418db8fb1{85

History

#1 - 06/22/2021 10:10 AM - Andreas Kohlbecker

Henning wrote:

Im Prinzip wére es in der Ansicht, die Andreas M. gezeigt hat sinnvoll, mit Komma jeweils zu trennen.

#2 - 07/15/2021 06:21 PM - Andreas Kohlbecker

- Target version changed from Release 5.25 to Release 5.45
